Информационная безопасность
[RU] switch to English


Несколько уязвимостей в pam_mysql (multiple bugs)
Опубликовано:13 февраля 2006 г.
Источник:
SecurityVulns ID:5767
Тип:удаленная
Уровень опасности:
5/10
Описание:DoS и ошибка двойного освобождения памяти.
Затронутые продукты:PAMMYSQL : pam_mysql 0.6
Оригинальный текстdocumentSECUNIA, [SA18598] PAM-MySQL SQL Logging and Authentication Vulnerabilities (13.02.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород